/*     102351 : 실선      */
.solid_line__102351__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__102351__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__102351__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__102351__ {height:1px;}
}

/*     102352 : 한줄 텍스트      */
.text__102352__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102352__ p a {color:#777777; text-decoration:none;}

/*     102353 : 한줄 텍스트      */
.text__102353__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102353__ p a {color:#777777; text-decoration:none;}

/*     102357 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__102357__ {padding:20px; background:#446899;}
.textarea__102357__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__102357__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__102357__ {padding:25px 30px;}
	.textarea__102357__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__102357__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__102357__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__102357__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__102357__ {padding:35px;}
	.textarea__102357__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__102357__ .cont > span {padding:0 35px;}
	.textarea__102357__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__102357__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     102358 : 한줄 텍스트      */
.text__102358__ {display:table; width:100%;}
.text__102358__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102358__ p a {color:#444444; text-decoration:none;}
.text__102358__ p span {display:block; position:relative;}
.text__102358__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__102358__ .left,
.text__102358__ .right {/*width:50%;*/}
.text__102358__ .left span {padding:10px 60px 10px 10px;}
.text__102358__ .right span {padding:10px 10px 10px 60px;}
.text__102358__ .left i,
.text__102358__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102358__ .left i {right:60px; left:0;}
.text__102358__ .right i {right:0; left:60px;}

.text__102358__ .left span:before,
.text__102358__ .left span:after,
.text__102358__ .left i:after,
.text__102358__ .right span:before,
.text__102358__ .right span:after,
.text__102358__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102358__ .left span:before {right:60px; width:8px; height:8px;}
.text__102358__ .left span:after {right:36px; width:10px; height:10px;}
.text__102358__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102358__ .right span:before {left:60px; width:8px; height:8px;}
.text__102358__ .right span:after {left:36px; width:10px; height:10px;}
.text__102358__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102263 : 타이틀 텍스트      */
.title__102263__ {font-size:0; }
.title__102263__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102263__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102263__.style_top p {padding-top:10px;}
.title__102263__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102263__.style_right p {padding-right:14px;}
.title__102263__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102263__.style_bottom p {padding-bottom:12px;}
.title__102263__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102263__.style_left p {padding-left:14px;}
.title__102263__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102263__.style_circle1 p {padding-left:18px;}
.title__102263__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102263__.style_circle2 p {padding-left:18px;}
.title__102263__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102359 : 이미지      */
.img__102359__ {max-width:100%;}
.img__102359__ * {box-sizing:border-box;}
.img__102359__ a {display:block; text-decoration:none;}
.img__102359__ img {width:px; max-width:100%; vertical-align:top;}

/*     102265 : 타이틀 텍스트      */
.title__102265__ {font-size:0; }
.title__102265__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102265__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102265__.style_top p {padding-top:10px;}
.title__102265__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102265__.style_right p {padding-right:14px;}
.title__102265__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102265__.style_bottom p {padding-bottom:12px;}
.title__102265__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102265__.style_left p {padding-left:14px;}
.title__102265__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102265__.style_circle1 p {padding-left:18px;}
.title__102265__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102265__.style_circle2 p {padding-left:18px;}
.title__102265__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102360 : 이미지      */
.img__102360__ {max-width:100%;}
.img__102360__ * {box-sizing:border-box;}
.img__102360__ a {display:block; text-decoration:none;}
.img__102360__ img {width:px; max-width:100%; vertical-align:top;}

/*     284840 : 타이틀 텍스트      */
.title__284840__ {font-size:0; }
.title__284840__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__284840__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__284840__.style_top p {padding-top:10px;}
.title__284840__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__284840__.style_right p {padding-right:14px;}
.title__284840__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__284840__.style_bottom p {padding-bottom:12px;}
.title__284840__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__284840__.style_left p {padding-left:14px;}
.title__284840__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__284840__.style_circle1 p {padding-left:18px;}
.title__284840__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__284840__.style_circle2 p {padding-left:18px;}
.title__284840__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     284841 : 이미지      */
.img__284841__ {max-width:100%;}
.img__284841__ * {box-sizing:border-box;}
.img__284841__ a {display:block; text-decoration:none;}
.img__284841__ img {width:px; max-width:100%; vertical-align:top;}

/*     284838 : 타이틀 텍스트      */
.title__284838__ {font-size:0; }
.title__284838__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__284838__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__284838__.style_top p {padding-top:10px;}
.title__284838__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__284838__.style_right p {padding-right:14px;}
.title__284838__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__284838__.style_bottom p {padding-bottom:12px;}
.title__284838__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__284838__.style_left p {padding-left:14px;}
.title__284838__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__284838__.style_circle1 p {padding-left:18px;}
.title__284838__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__284838__.style_circle2 p {padding-left:18px;}
.title__284838__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     284839 : 이미지      */
.img__284839__ {max-width:100%;}
.img__284839__ * {box-sizing:border-box;}
.img__284839__ a {display:block; text-decoration:none;}
.img__284839__ img {width:px; max-width:100%; vertical-align:top;}

/*     284836 : 타이틀 텍스트      */
.title__284836__ {font-size:0; }
.title__284836__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__284836__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__284836__.style_top p {padding-top:10px;}
.title__284836__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__284836__.style_right p {padding-right:14px;}
.title__284836__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__284836__.style_bottom p {padding-bottom:12px;}
.title__284836__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__284836__.style_left p {padding-left:14px;}
.title__284836__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__284836__.style_circle1 p {padding-left:18px;}
.title__284836__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__284836__.style_circle2 p {padding-left:18px;}
.title__284836__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     284837 : 이미지      */
.img__284837__ {max-width:100%;}
.img__284837__ * {box-sizing:border-box;}
.img__284837__ a {display:block; text-decoration:none;}
.img__284837__ img {width:px; max-width:100%; vertical-align:top;}

/*     284832 : 타이틀 텍스트      */
.title__284832__ {font-size:0; }
.title__284832__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__284832__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__284832__.style_top p {padding-top:10px;}
.title__284832__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__284832__.style_right p {padding-right:14px;}
.title__284832__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__284832__.style_bottom p {padding-bottom:12px;}
.title__284832__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__284832__.style_left p {padding-left:14px;}
.title__284832__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__284832__.style_circle1 p {padding-left:18px;}
.title__284832__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__284832__.style_circle2 p {padding-left:18px;}
.title__284832__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     284835 : 이미지      */
.img__284835__ {max-width:100%;}
.img__284835__ * {box-sizing:border-box;}
.img__284835__ a {display:block; text-decoration:none;}
.img__284835__ img {width:px; max-width:100%; vertical-align:top;}

/*     284834 : 타이틀 텍스트      */
.title__284834__ {font-size:0; }
.title__284834__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__284834__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__284834__.style_top p {padding-top:10px;}
.title__284834__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__284834__.style_right p {padding-right:14px;}
.title__284834__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__284834__.style_bottom p {padding-bottom:12px;}
.title__284834__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__284834__.style_left p {padding-left:14px;}
.title__284834__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__284834__.style_circle1 p {padding-left:18px;}
.title__284834__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__284834__.style_circle2 p {padding-left:18px;}
.title__284834__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     284833 : 이미지      */
.img__284833__ {max-width:100%;}
.img__284833__ * {box-sizing:border-box;}
.img__284833__ a {display:block; text-decoration:none;}
.img__284833__ img {width:px; max-width:100%; vertical-align:top;}

/*     284830 : 타이틀 텍스트      */
.title__284830__ {font-size:0; }
.title__284830__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__284830__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__284830__.style_top p {padding-top:10px;}
.title__284830__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__284830__.style_right p {padding-right:14px;}
.title__284830__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__284830__.style_bottom p {padding-bottom:12px;}
.title__284830__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__284830__.style_left p {padding-left:14px;}
.title__284830__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__284830__.style_circle1 p {padding-left:18px;}
.title__284830__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__284830__.style_circle2 p {padding-left:18px;}
.title__284830__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     284831 : 이미지      */
.img__284831__ {max-width:100%;}
.img__284831__ * {box-sizing:border-box;}
.img__284831__ a {display:block; text-decoration:none;}
.img__284831__ img {width:px; max-width:100%; vertical-align:top;}

/*     102363 : 한줄 텍스트      */
.text__102363__ {display:table; width:100%;}
.text__102363__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102363__ p a {color:#444444; text-decoration:none;}
.text__102363__ p span {display:block; position:relative;}
.text__102363__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102363__ .left,
.text__102363__ .right {width:50%;}
.text__102363__ .left span {padding:10px 60px 10px 10px;}
.text__102363__ .right span {padding:10px 10px 10px 60px;}
.text__102363__ .left i,
.text__102363__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102363__ .left i {right:60px; left:0;}
.text__102363__ .right i {right:0; left:60px;}

.text__102363__ .left span:before,
.text__102363__ .left span:after,
.text__102363__ .left i:after,
.text__102363__ .right span:before,
.text__102363__ .right span:after,
.text__102363__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102363__ .left span:before {right:60px; width:8px; height:8px;}
.text__102363__ .left span:after {right:36px; width:10px; height:10px;}
.text__102363__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102363__ .right span:before {left:60px; width:8px; height:8px;}
.text__102363__ .right span:after {left:36px; width:10px; height:10px;}
.text__102363__ .right i:after {left:-54px; width:16px; height:16px;}

/*     284842 : 타이틀 텍스트      */
.title__284842__ {font-size:0; }
.title__284842__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__284842__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__284842__.style_top p {padding-top:10px;}
.title__284842__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__284842__.style_right p {padding-right:14px;}
.title__284842__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__284842__.style_bottom p {padding-bottom:12px;}
.title__284842__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__284842__.style_left p {padding-left:14px;}
.title__284842__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__284842__.style_circle1 p {padding-left:18px;}
.title__284842__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__284842__.style_circle2 p {padding-left:18px;}
.title__284842__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102365 : 이미지      */
.img__102365__ {max-width:100%;}
.img__102365__ * {box-sizing:border-box;}
.img__102365__ a {display:block; text-decoration:none;}
.img__102365__ img {width:px; max-width:100%; vertical-align:top;}

/*     102370 : 한줄 텍스트      */
.text__102370__ {display:table; width:100%;}
.text__102370__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102370__ p a {color:#444444; text-decoration:none;}
.text__102370__ p span {display:block; position:relative;}
.text__102370__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102370__ .left,
.text__102370__ .right {width:50%;}
.text__102370__ .left span {padding:10px 60px 10px 10px;}
.text__102370__ .right span {padding:10px 10px 10px 60px;}
.text__102370__ .left i,
.text__102370__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102370__ .left i {right:60px; left:0;}
.text__102370__ .right i {right:0; left:60px;}

.text__102370__ .left span:before,
.text__102370__ .left span:after,
.text__102370__ .left i:after,
.text__102370__ .right span:before,
.text__102370__ .right span:after,
.text__102370__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102370__ .left span:before {right:60px; width:8px; height:8px;}
.text__102370__ .left span:after {right:36px; width:10px; height:10px;}
.text__102370__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102370__ .right span:before {left:60px; width:8px; height:8px;}
.text__102370__ .right span:after {left:36px; width:10px; height:10px;}
.text__102370__ .right i:after {left:-54px; width:16px; height:16px;}

/*     284845 : 타이틀 텍스트      */
.title__284845__ {font-size:0; }
.title__284845__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__284845__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__284845__.style_top p {padding-top:10px;}
.title__284845__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__284845__.style_right p {padding-right:14px;}
.title__284845__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__284845__.style_bottom p {padding-bottom:12px;}
.title__284845__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__284845__.style_left p {padding-left:14px;}
.title__284845__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__284845__.style_circle1 p {padding-left:18px;}
.title__284845__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__284845__.style_circle2 p {padding-left:18px;}
.title__284845__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102371 : 이미지      */
.img__102371__ {max-width:100%;}
.img__102371__ * {box-sizing:border-box;}
.img__102371__ a {display:block; text-decoration:none;}
.img__102371__ img {width:px; max-width:100%; vertical-align:top;}

/*     102374 : 한줄 텍스트      */
.text__102374__ {display:table; width:100%;}
.text__102374__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102374__ p a {color:#444444; text-decoration:none;}
.text__102374__ p span {display:block; position:relative;}
.text__102374__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102374__ .left,
.text__102374__ .right {width:50%;}
.text__102374__ .left span {padding:10px 60px 10px 10px;}
.text__102374__ .right span {padding:10px 10px 10px 60px;}
.text__102374__ .left i,
.text__102374__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102374__ .left i {right:60px; left:0;}
.text__102374__ .right i {right:0; left:60px;}

.text__102374__ .left span:before,
.text__102374__ .left span:after,
.text__102374__ .left i:after,
.text__102374__ .right span:before,
.text__102374__ .right span:after,
.text__102374__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102374__ .left span:before {right:60px; width:8px; height:8px;}
.text__102374__ .left span:after {right:36px; width:10px; height:10px;}
.text__102374__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102374__ .right span:before {left:60px; width:8px; height:8px;}
.text__102374__ .right span:after {left:36px; width:10px; height:10px;}
.text__102374__ .right i:after {left:-54px; width:16px; height:16px;}

/*     284850 : 타이틀 텍스트      */
.title__284850__ {font-size:0; }
.title__284850__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__284850__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__284850__.style_top p {padding-top:10px;}
.title__284850__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__284850__.style_right p {padding-right:14px;}
.title__284850__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__284850__.style_bottom p {padding-bottom:12px;}
.title__284850__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__284850__.style_left p {padding-left:14px;}
.title__284850__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__284850__.style_circle1 p {padding-left:18px;}
.title__284850__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__284850__.style_circle2 p {padding-left:18px;}
.title__284850__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102378 : 이미지      */
.img__102378__ {max-width:100%;}
.img__102378__ * {box-sizing:border-box;}
.img__102378__ a {display:block; text-decoration:none;}
.img__102378__ img {width:px; max-width:100%; vertical-align:top;}

/*     284849 : 타이틀 텍스트      */
.title__284849__ {font-size:0; }
.title__284849__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__284849__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__284849__.style_top p {padding-top:10px;}
.title__284849__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__284849__.style_right p {padding-right:14px;}
.title__284849__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__284849__.style_bottom p {padding-bottom:12px;}
.title__284849__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__284849__.style_left p {padding-left:14px;}
.title__284849__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__284849__.style_circle1 p {padding-left:18px;}
.title__284849__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__284849__.style_circle2 p {padding-left:18px;}
.title__284849__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     284851 : 이미지      */
.img__284851__ {max-width:100%;}
.img__284851__ * {box-sizing:border-box;}
.img__284851__ a {display:block; text-decoration:none;}
.img__284851__ img {width:px; max-width:100%; vertical-align:top;}

